## libswarmcache-java 1.0RC2%2Bcvs20071027

=== debian/control ===
Source: libswarmcache-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
Build-Depends: cdbs, debhelper (>= 7), maven-repo-helper
Build-Depends-Indep: ant, default-jdk, libcommons-collections-java,
 libcommons-logging-java, libjgroups-java, libservlet2.5-java
Standards-Version: 3.8.4
Homepage: http://swarmcache.sourceforge.net/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libswarmcache-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libswarmcache-java

Package: libswarmcache-java
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: simple, yet powerful distributed caching mechanism for Java
 SwarmCache is a simple but effective distributed cache. It uses IP
 multicast to efficiently communicate with any number of hosts on a LAN.
 It is specifically designed for use by clustered, database-driven web
 applications. Such applications typically have many more read
 operations than write operations, which allows SwarmCache to deliver
 the greatest performance gains. SwarmCache uses JavaGroups internally
 to manage the membership and communications of its distributed cache.
