=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/class/ant.mk
include /usr/share/cdbs/1/rules/debhelper.mk

JAVA_HOME 		:= /usr/lib/jvm/default-java
DEB_ANT_BUILD_TARGET	:= jar
DEB_JARS		:= commons-logging commons-collections jgroups-all

install/libswarmcache-java::
	mh_installpom -plibswarmcache-java debian/pom.xml
	mh_installjar -plibswarmcache-java debian/pom.xml -l dist/swarmcache*jar

get-orig-source:
	sh debian/orig-tar.sh $(DEB_UPSTREAM_VERSION)
