## libswarmcache-java 1.0RC2%2bcvs20071027

=== debian/control ===
--- 
+++ 
@@ -2,14 +2,16 @@
 Section: java
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>
+Uploaders: Varun Hiremath <varun@debian.org>, Torsten Werner <twerner@debian.org>,
+ Miguel Landaeta <miguel@miguel.cc>
 Build-Depends: cdbs, debhelper (>= 7), maven-repo-helper
 Build-Depends-Indep: ant, default-jdk, libcommons-collections-java,
  libcommons-logging-java, libjgroups-java, libservlet2.5-java
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://swarmcache.sourceforge.net/
 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libswarmcache-java
 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libswarmcache-java
+DM-Upload-Allowed: yes
 
 Package: libswarmcache-java
 Architecture: all
