=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 
 JAVA_HOME 		:= /usr/lib/jvm/default-java
 DEB_ANT_BUILD_TARGET	:= jar
-DEB_JARS		:= commons-logging commons-collections jgroups-all
+DEB_JARS		:= commons-logging commons-collections jgroups
 
 install/libswarmcache-java::
 	mh_installpom -plibswarmcache-java debian/pom.xml
