=== debian/control ===
Source: libswarmcache-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Varun Hiremath <varun@debian.org>,
           Torsten Werner <twerner@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper
Build-Depends-Indep: ant,
                     default-jdk-headless,
                     libcommons-collections3-java,
                     libcommons-logging-java,
                     libjgroups-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libswarmcache-java
Vcs-Git: https://salsa.debian.org/java-team/libswarmcache-java.git
Homepage: https://swarmcache.sourceforge.net

Package: libswarmcache-java
Architecture: all
Depends: ${java:Depends},
         ${misc:Depends}
Description: SwarmCache - Distributed caching mechanism for Java
 SwarmCache is a simple but effective distributed cache. It uses IP
 multicast to efficiently communicate with any number of hosts on a LAN.
 It is specifically designed for use by clustered, database-driven web
 applications. Such applications typically have many more read
 operations than write operations, which allows SwarmCache to deliver
 the greatest performance gains. SwarmCache uses JavaGroups internally
 to manage the membership and communications of its distributed cache.
