=== debian/watch ===
version=4
opts="dversionmangle=s/\+.*//" \
https://sf.net/swarmcache/ swarmcache-(.*)\.tar\.gz
